[when]
speedy=pippo!bouncerke@shellhosting.nl*22/07/2005*09:37
_3mOn_=pippo!bouncerke@shellhosting.nl*23/07/2005*11:37&pippo!wiene@get.hosting.at.servicez.org*22/12/2005*19:11&pippo!wiene@get.hosting.at.servicez.org*10/01/2006*02:45
loveke=pippo!bouncerke@shellhosting.nl*31/07/2005*10:40
krisjo=pippo!bouncerke@shellhosting.nl*01/08/2005*10:57
sdaf=pippo!bouncerke@shellhosting.nl*18/08/2005*17:01
windu=Pippo!bouncerke@shell2.skyberate.net*01/10/2005*22:23&pippo!kimber@82.192.74.225*06/04/2007*11:50&Pippo!kimber@ip-02.pinguin-net.be*26/05/2007*14:52
voice=Pippo!bouncerke@shell2.skyberate.net*01/10/2005*22:24
burbuche=Pippo!bouncerke@shell2.skyberate.net*18/10/2005*01:00&pippo!wiene@get.hosting.at.servicez.org*16/12/2005*12:41
Bananas=Pippo!bouncerke@shell2.skyberate.net*20/10/2005*00:23
pippo=BeeRTjE!pippo@d54C3066B.access.telenet.be*22/10/2005*04:16&BeeRTjE!BeeRTjE@d54C31C89.access.telenet.be*27/01/2006*21:04
gringo=pippo!pippo@d54C3066B.access.telenet.be*25/10/2005*11:01
cocker=pippo!wiene@get.hosting.at.servicez.org*31/10/2005*07:59&pippo!wiene@get.hosting.at.servicez.org*04/11/2005*20:48&pippo!wiene@get.hosting.at.servicez.org*27/11/2005*22:35&pippo!wiene@get.hosting.at.servicez.org*05/12/2005*10:45
oscar=pippo!wiene@get.hosting.at.servicez.org*01/11/2005*00:44
scooby=pippo!wiene@get.hosting.at.servicez.org*01/11/2005*13:28
shauney=pippo!wiene@get.hosting.at.servicez.org*03/11/2005*01:25&pippo!wiene@get.hosting.at.servicez.org*10/11/2005*21:13
bierpomp=pippo!wiene@get.hosting.at.servicez.org*08/11/2005*00:07&pippo!wiene@get.hosting.at.servicez.org*22/11/2005*01:04&pippo!wiene@get.hosting.at.servicez.org*25/11/2005*01:29&pippo!wiene@get.hosting.at.servicez.org*27/11/2005*01:40&pippo!wiene@get.hosting.at.servicez.org*05/12/2005*20:36&pippo!wiene@get.hosting.at.servicez.org*08/12/2005*18:48&pippo!wiene@get.hosting.at.servicez.org*09/12/2005*20:57&pippo!wiene@get.hosting.at.servicez.org*11/12/2005*03:44&pippo!wiene@get.hosting.at.servicez.org*26/12/2005*04:01
aline_=BeeRTjE!BeeRTjE@d54C3066B.access.telenet.be*09/11/2005*06:38&pippo!wiene@get.hosting.at.servicez.org*19/11/2005*00:40
knabbel=pippo!wiene@get.hosting.at.servicez.org*09/11/2005*10:30
nans=pippo!wiene@get.hosting.at.servicez.org*14/11/2005*07:28
poesje=pippo!wiene@get.hosting.at.servicez.org*14/11/2005*07:29
blondje37=pippo!wiene@get.hosting.at.servicez.org*19/11/2005*15:44&pippo!wiene@get.hosting.at.servicez.org*13/12/2005*00:59&pippo!pippo@d54C31C89.access.telenet.be*01/02/2006*09:11
engelke_=pippo!wiene@get.hosting.at.servicez.org*22/11/2005*00:58
mopo=pippo!wiene@get.hosting.at.servicez.org*22/11/2005*10:53&pippo!wiene@get.hosting.at.servicez.org*25/11/2005*01:22&pippo!wiene@get.hosting.at.servicez.org*05/12/2005*10:45&pippo!wiene@get.hosting.at.servicez.org*09/12/2005*22:25
lollypop=pippo!wiene@get.hosting.at.servicez.org*28/11/2005*23:11
wildcat=BeeRTjE!BeeRTjE@d54C31C89.access.telenet.be*08/12/2005*00:50
docterdre=pippo!wiene@get.hosting.at.servicez.org*11/12/2005*04:24
zz=pippo!wiene@get.hosting.at.servicez.org*23/12/2005*12:10&pippo!wiene@get.hosting.at.servicez.org*26/12/2005*03:56
TjEnNE=pippo!wiene@get.hosting.at.servicez.org*24/12/2005*01:59
RaZer0r=pippo!wiene@1A.quality.w33d.net*26/04/2006*10:17
tine-=BeeRtJe_!~BeeRtJe@d54C38E4E.access.telenet.be*13/12/2006*15:16
moore=Pippo!chatw_01@iraqi.army.isoverrated.com*06/03/2007*21:25
Baileys69=Pippo!chatw_01@iraqi.army.isoverrated.com*14/03/2007*12:42&Pippo!kimber@82.192.74.225*31/03/2007*10:50&pippo!kimber@82.192.74.232*18/04/2007*22:08
fien=Pippo!kimber@82.192.74.225*29/03/2007*21:34
beertje=pippo!kimber@82.192.74.225*30/03/2007*11:25
angelo=Pippo!kimber@82.192.74.225*30/03/2007*19:46
Wup-ouT=Pippo!kimber@82.192.74.225*02/04/2007*19:30
tessandra=_pippo!kimber@82.192.74.225*06/04/2007*23:45&pippo!kimber@82.192.74.232*03/05/2007*20:38
fod=Pippo!kimber@82.192.74.232*28/04/2007*21:50
t-spark=Pippo!kimber@82.192.74.232*28/04/2007*22:00
flavieke_=Pippo!kimber@ip-05.pinguin-net.be*14/09/2007*19:29
tahonka=Pippo!kimber@ip-05.pinguin-net.be*14/09/2007*21:03
kraakje=Pippo!pippo@ip-05.pinguin-net.be*19/10/2007*10:34
mOrTiShA=Pippo!pippo@ip-05.pinguin-net.be*25/10/2007*10:46&Pippo!pippo@ip-05.pinguin-net.be*27/10/2007*11:01
chiara=Pippo!pippo@ip-05.pinguin-net.be*26/10/2007*18:37
fitten=Pippo!pippo@ip-05.pinguin-net.be*14/11/2007*23:01
magical2=Pippo!pippo@ip-05.pinguin-net.be*16/11/2007*19:10
